swf_actionprevframe
swf_actionstop
SWF Functions
PHP Manual

# swf_actionsettarget

(PHP 4)

swf_actionsettarget — Set the context for actions

### Description

void swf_actionsettarget ( string `$target` )

Sets the context for all actions. You can use this to control other flash movies that are currently playing.

### Parameters

`target`

  The target, as a string.

### Return Values

No value is returned.

swf_actionprevframe
swf_actionstop
SWF Functions
PHP Manual